Erro ao Instalar o "ttf-mscorefonts-installer" no Ubuntu [Resolvido]

Publicado por Mauricio Ferrari em 15/06/2020

[ Hits: 516 ]

Blog: http://linguagemcfacil.mozello.com/

 


Erro ao Instalar o "ttf-mscorefonts-installer" no Ubuntu [Resolvido]



Ao instalar o ttf-mscorefonts-installer no Ubuntu usando o apt, você pode receber o seguinte erro:

Lendo listas de pacotes... Pronto Construindo árvore de dependências Lendo informação de estado... Pronto O pacote ttf-mscorefonts-installer não está disponível, mas é referenciado por outro pacote. Isto pode significar que o pacote está faltando, ficou obsoleto ou está disponível somente a partir de outra fonte

E: O pacote 'ttf-mscorefonts-installer' não tem candidato para instalação
Basicamente, o problema é o pacote com links errados, aparentemente as fontes mudaram de endereço e o pacote ficou obsoleto, mas podemos usar um pacote ".deb" empacotado por outra distro para contornar a situação, no caso o do Debian. O problema é simples de resolver.

Em um terminal digite:

wget http://ftp.de.debian.org/debian/pool/contrib/m/msttcorefonts/ttf-mscorefonts-installer_3.6_all.deb -P ~/Downloads
$ sudo apt install ~/Downloads/ttf-mscorefonts-installer_3.6_all.deb


Assim, o problema estará resolvido.
__     ___                      _     _                  
\ \   / (_)_   ____ _    ___   | |   (_)_ __  _   ___  __
 \ \ / /| \ \ / / _` |  / _ \  | |   | | '_ \| | | \ \/ /
  \ V / | |\ V / (_| | | (_) | | |___| | | | | |_| |>  < 
   \_/  |_| \_/ \__,_|  \___/  |_____|_|_| |_|\__,_/_/\_\

Outras dicas deste autor

Avidemux não abre no Salix 14.2 [Resolvido]

Interface gráfica para o p7zip no Linux Mint e Ubuntu

FrostWire - Cliente P2P no Debian e derivados

Renomeando em massa sem precisar instalar comandos adicionais

Configurando o slackpkg para não apagar os pacotes após atualizações

Leitura recomendada

Módulo de Segurança Warsaw para Internet Banking

Configuração de Whitelist e Blacklist no Zimbra

Instalação do kernel no Fedora Core 6

Resolvendo incompatibilidades entre Grub Legacy e Grub2 - para quem usa boot múltiplo

Base LDAP do Active Directory do Windows Server 2008 64 bits para autenticação do Apache - openSUSE 11.3 64 bits

  

Comentários
[1] Comentário enviado por clodoaldops em 15/06/2020 - 18:39h

-ao instalar o pacote ubuntu-restricted-extras eu já tive esse problema mas pareceu-me ser intermitente
-pois na minha ultima instalação sábado passado tudo ocorreu s/ problemas
-pensei que link original passava por "manutenção"

[2] Comentário enviado por mauricio123 em 17/06/2020 - 17:39h


Esse problema apareceu no fórum do aqui do Vol para o Ubuntu 20. Isso já ocorreu na versão 16. Ás vezes pode acontecer.

___________________________________
Conhecimento não se Leva para o Túmulo.



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts